#!/usr/bin/make -f

%:
	dh $@

# avoid binaries (installed as sample files instead)
execute_after_dh_install:
	rm -f debian/lib*/usr/bin/*
	rmdir debian/lib*/usr/bin

execute_after_dh_installexamples:
	find debian/lib*/usr/share/doc/*/examples -type f -print0 | \
		xargs -r0 sed -i -e '1s|^#!/usr/bin/env perl|#!/usr/bin/perl|'
